[setup]
AppTitle      =   ¶«·½ÇÃ±ù¿é 
Ename         =    dfqbk             
AppName       =  kp01.exe
SoftId        = 18153
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2011/5/3 18:21:41 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 
